Create a new charge auth tokenAsk AIpost https://partner-api.monta.com/api/v1/charge-auth-tokensRequired scope: charge-auth-tokens:write Organization authorization: supportedBody ParamsteamIdint64required> 0Id of the team the charge auth token belongsuserIdint64 | null> 0Id of the user the charge auth token should be associated toidentifierstringrequiredlength ≥ 1Identifier of the the charge auth token, Note: without prefix e.g VID:typestringenumrequiredType of the charge auth tokenrfidvehicleIdAllowed:rfidvehicleIdnamestring | nullName of the charge auth tokenmontaNetworkbooleanDefaults to trueIf the charge auth token should be active in the Monta networktruefalseroamingNetworkbooleanDefaults to trueIf the charge auth token should be active in the Roaming networktruefalseoperatorNetworkboolean | nullDefaults to trueIndicates that the charge auth token can be used on other teams charge points underthe same operatortruefalseactiveUntildate-time | nullIndicates until when this charge auth token should be active, null means indefinitelyblockedAtdate-time | nullIf the charge auth token is blocked, it will not be able to charge. null = not blocked date-time = blocked since date-time partnerExternalIdstring | nullExternal Id of this entity, managed by you.partnerCustomPayloadarray of objects | nullCustom JSON payload for this entity, managed by you.partnerCustomPayloadADD objectResponses 201Charge Auth Token Created 400The request is invalid 401Consumer with provided credentials was not found 403Operator doesn't have access to resource 404Entity with the provided id was not foundUpdated 3 months ago